ServerEvents.recipes(event => {

event.remove({output: 'sophisticatedbackpacks:inception_upgrade'})

event.remove({output: 'extrastorage:advanced_exporter'})
event.remove({output: 'extrastorage:advanced_importer'})

event.remove({id: 'extrastorage:disk/shaped/disk_1048576k_fluid'})
event.remove({id: 'extrastorage:disk/shaped/disk_262144k_fluid'})
event.remove({id: 'extrastorage:disk/shaped/disk_65536k_fluid'})
event.remove({id: 'extrastorage:disk/shaped/disk_16384k_fluid'})

event.remove({id: 'extrastorage:disk/shaped/disk_16384k'})
event.remove({id: 'extrastorage:disk/shaped/disk_4096k'})
event.remove({id: 'extrastorage:disk/shaped/disk_1024k'})
event.remove({id: 'extrastorage:disk/shaped/disk_256k'})

event.remove({id: 'extrastorage:disk/shapeless/disk_1048576k_fluid'})
event.remove({id: 'extrastorage:disk/shapeless/disk_262144k_fluid'})
event.remove({id: 'extrastorage:disk/shapeless/disk_65536k_fluid'})
event.remove({id: 'extrastorage:disk/shapeless/disk_16384k_fluid'})

event.remove({id: 'extrastorage:disk/shapeless/disk_16384k'})
event.remove({id: 'extrastorage:disk/shapeless/disk_4096k'})
event.remove({id: 'extrastorage:disk/shapeless/disk_1024k'})
event.remove({id: 'extrastorage:disk/shapeless/disk_256k'})

event.remove({id: 'extrastorage:storage_block/block_1048576k_fluid'})
event.remove({id: 'extrastorage:storage_block/block_262144k_fluid'})
event.remove({id: 'extrastorage:storage_block/block_65536k_fluid'})
event.remove({id: 'extrastorage:storage_block/block_16384k_fluid'})

event.remove({id: 'extrastorage:storage_block/block_16384k'})
event.remove({id: 'extrastorage:storage_block/block_4096k'})
event.remove({id: 'extrastorage:storage_block/block_1024k'})
event.remove({id: 'extrastorage:storage_block/block_256k'})

event.remove({id: 'extrastorage:part/storagepart_1048576k_fluid'})
event.remove({id: 'extrastorage:part/storagepart_262144k_fluid'})
event.remove({id: 'extrastorage:part/storagepart_65536k_fluid'})
event.remove({id: 'extrastorage:part/storagepart_16384k_fluid'})

event.remove({id: 'extrastorage:part/storagepart_16384k'})
event.remove({id: 'extrastorage:part/storagepart_4096k'})
event.remove({id: 'extrastorage:part/storagepart_1024k'})
event.remove({id: 'extrastorage:part/storagepart_256k'})

event.remove({id: 'matc:supremium_essence'})
event.remove({id: 'matc:tertium_essence'})
event.remove({id: 'matc:imperium_essence'})
event.remove({id: 'matc:insanium_essence'})
event.remove({id: 'matc:prudentium_essence'})

event.remove({id: 'ad_astra:recipes/iron_rod'})
event.remove({id: 'silentgear:iron_rod'})

event.remove({id: 'croptopia:rice_seed'})

event.remove({id: 'enderio:wood_gear_corner'})

event.remove({id: 'create:crafting/materials/copper_nugget'})

event.remove({output: 'cyclic:heart'})

event.remove({output: 'tinyredstone:silicon'})

event.remove({output: 'utilitix:hand_bell'})

event.remove({output: 'supplementaries:quiver'})

event.remove({output: 'blue_skies:bluebright_stick'})
event.remove({output: 'blue_skies:starlit_stick'})
event.remove({output: 'blue_skies:frostbright_stick'})
event.remove({output: 'blue_skies:lunar_stick'})
event.remove({output: 'blue_skies:dusk_stick'})
event.remove({output: 'blue_skies:maple_stick'})
event.remove({output: 'blue_skies:comet_stick'})

event.remove({output: 'blue_skies:frostbright_wood/longsword'})
event.remove({output: 'blue_skies:frostbright_wood/twinblade'})
event.remove({output: 'blue_skies:frostbright_wood/rapier'})
event.remove({output: 'blue_skies:frostbright_wood/katana'})
event.remove({output: 'blue_skies:frostbright_wood/sai'})
event.remove({output: 'blue_skies:frostbright_wood/spear'})
event.remove({output: 'blue_skies:frostbright_wood/glaive'})
event.remove({output: 'blue_skies:frostbright_wood/warglaive'})
event.remove({output: 'blue_skies:frostbright_wood/cutlass'})
event.remove({output: 'blue_skies:frostbright_wood/claymore'})
event.remove({output: 'blue_skies:frostbright_wood/greathammer'})
event.remove({output: 'blue_skies:frostbright_wood/greataxe'})
event.remove({output: 'blue_skies:frostbright_wood/chakram'})
event.remove({output: 'blue_skies:frostbright_wood/scythe'})
event.remove({output: 'blue_skies:frostbright_wood/halberd'})
event.remove({output: 'blue_skies:cherry_wood/longsword'})
event.remove({output: 'blue_skies:cherry_wood/twinblade'})
event.remove({output: 'blue_skies:cherry_wood/rapier'})
event.remove({output: 'blue_skies:cherry_wood/katana'})
event.remove({output: 'blue_skies:cherry_wood/sai'})
event.remove({output: 'blue_skies:cherry_wood/spear'})
event.remove({output: 'blue_skies:cherry_wood/glaive'})
event.remove({output: 'blue_skies:cherry_wood/warglaive'})
event.remove({output: 'blue_skies:cherry_wood/cutlass'})
event.remove({output: 'blue_skies:cherry_wood/claymore'})
event.remove({output: 'blue_skies:cherry_wood/greathammer'})
event.remove({output: 'blue_skies:cherry_wood/greataxe'})
event.remove({output: 'blue_skies:cherry_wood/chakram'})
event.remove({output: 'blue_skies:cherry_wood/scythe'})
event.remove({output: 'blue_skies:cherry_wood/halberd'})

});